{
  "id": 2987063,
  "name": "The People of the State of Illinois, defendant in error, v. Max Fensky, plaintiff in error",
  "name_abbreviation": "People v. Fensky",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,777",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 559,
    "ocr_confidence": 0.509,
    "sha256": "c7d68e1f52709aa8d7adc2526d925f59091672816edf1bbe56fceed236c858c3",
    "simhash": "1:5f435fad903d9bea",
    "word_count": 93
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Max Fensky, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Charles E. Erbstein, Charles E. Selleek and Cameron Latter, for plaintiff in error. Charles W.'Hadley, for defendant in error. ,"
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Max Fensky, plaintiff in error.\nGen. No. 6,777.\nConviction on charge of illegal sale of liquor and violation of Sunday closing law. Error to the County Court of DuPage county; the Hon. S. L. Rathje, Judge, presiding. Heard in this court at the April term, 1920.\nReversed and remanded.\nOpinion filed June 29, 1920.\nCharles E. Erbstein, Charles E. Selleek and Cameron Latter, for plaintiff in error. Charles W.'Hadley, for defendant in error. ,"
  },
  "file_name": "0660-01",
  "first_page_order": 688,
  "last_page_order": 688
}
